<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    <meta charset="UTF-8">
    <title>Table - Notes</title>
    <style>

            .box {
                 background-color: #ffffff;
            }
            .design-table {
                border-collapse: collapse;
                margin: 25px 0;
                margin-left: 490px;
                font-size: 20px;
                min-width: 500px;
                
            }   
            .design-table td {
                padding: 12px 15px;
            }
            .design-table tbody tr {
                border-bottom: 2px solid#000000;
                border-left: 2px solid #000000;
                border-right: 2px solid #000000;
                border-top: 2px solid #000000;
            }
            .design-table tbody tr:nth-of-type(even) {
                background-color: #ffeefe;
            }
            
        </style>
</head>
<body class='box'>
    <div class="design-table" >
        <h1>Form Notes</h1>
        <a href="add-note" type="button" class="active btn" margin="600px">Add Note</a>
        <a href="/lab-4/" type="button" class="active btn" margin="600px">Table</a>
        <a href="note-list" type="button" class="active btn" margin="600px">Card</a>
    </div>
    <br><br>
    
    <form action="" method="POST">
        {% csrf_token %}
        <table class="design-table">
        <tr> {{ form }} </tr>
        </table>
        <input type="submit" value="Submit" class="btn btn-outline" style=" margin-left: 770px; background-color: #cdadd6 ">
    </form>
</body>
</html>
